Commit 0b5f0e00 authored by Luc Maisonobe's avatar Luc Maisonobe

Remove obsolete library version in BUILDING.txt.

parent beba6ee5
......@@ -40,7 +40,7 @@ Building with Eclipse:
orekit/src/test/resources, orekit/src/tutorials in
the source tab of the Configure Build Path dialog
- set the external libraries to JRE system library (provided by Eclipse),
Junit 4.x (provided by Eclipse) and commons-math 3.2 (available at
Junit 4.x (provided by Eclipse) and Apache Commons Math (available at
Apache Software Foundation commons-math
http://commons.apache.org/proper/commons-math/download_math.cgi
in the libraries tab of the Configure Build Path dialog
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment